<!DOCTYPE html> 
<head>
	 
	<meta charset="utf-8">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<link rel="stylesheet" type="text/css" href="estilos.css">
	<script>
		$(document).ready(function(){
		  $("#minim").on("click","img",function(){
		    var foto = $(this).attr("src");
		    var pie = $(this).attr("alt");

		    maxim.src= foto;
		    document.getElementById("p1").innerHTML = pie;
		  });
		});


	</script>
	<title>VISOR</title>

	
</head>
<body>
		<div class="min" id="minim">
			<div class="box">
				<img id="foto" src="img/01.jpg" alt="Sahara" class="tam" >
				<img id="foto" src="img/02.jpg" alt="Egipto" class="tam">
				<img id="foto" src="img/03.jpg" alt="Petra" class="tam" ></div>
			<div class="box">
				<img id="foto" src="img/04.jpg" alt="Gran Muralla" class="tam">
				<img id="foto" src="img/05.jpg" alt="Yucatan" class="tam">
				<img id="foto" src="img/06.jpg" alt="Rio de Janeiro" class="tam"></div>
			<div class="box">
				<img id="foto" src="img/07.jpg" alt="Coliseo de Roma" class="tam">
				<img id="foto" src="img/08.jpg" alt="Taj Mahal" class="tam">
				<img id="foto" src="img/09.jpg" alt="Machu Pichu" class="tam"></div>
		</div>
		<div class="max">
				<img src="img/09.jpg" id="maxim" width="600px" height="350px">
				<p id="p1" class="pie">Machu Pichu</p>
		</div>

</body>
</html>